[AuctionWSServer]
ServerUrl=http://upload.taobao.com/services/tbassistant4
UploadUrl=http://upload.taobao.com/auction/AssistantUploadImageGateWay.do
Timeout=3600000

[HttpOption]
UserAngent=taobaoa Assistant V4.0
SecurityOption=62336
ConnectTimeout=600000
SendTimeout=600000
RecvTimeout=600000


[LoginServer]
ClientApplication=taobaoa_client_application
ExtraHeader=Content-Type: application/x-www-form-urlencoded\r\n
LoginForm=TPL_username=%s&TPL_password=%s&TPL_checkcode=%s&need_check_code=%s&TPL_redirect_url=%s&client_application=%s&actionForStable=enable_post_user_action&action=Authenticator&event_submit_do_login=anything&pstrong=2
ServerUrl=http://member1.taobao.com/member/login.jhtml
CheckCodeUrl=http://checkcode.taobao.com/auction/checkcode


[TOPServer]
ServerUrl=http://gw.api.taobao.com/router/rest?
TOPGetSessionIdUrl=http://container.api.taobao.com/container?